POLYGRAPH-POP-TEST(1)

NAME
polygraph-pop-test - predicts cache hit ratios for a given workload

SYNOPSIS
pop-test [--option ...]

OPTIONS

--help
    list of options

--version
    package version info

--out <file>
    redirect console output

--cachable <%>
    portion of cachable replies

--public_interest <%>
    portion of URLs shared among all robots

--recurrence <%>
    probability of a re-visit to a URL

--work_set_size <size>
    working set size

--cache_size <size>
    cache size

--obj_size <size>
    average object size

--robots <int>
    total number of robots to simulate

--pop_model <str>
    popularity model

--sim_length <int>
    total number of request to simulate

COPYRIGHT
Copyright © 2003-2006 The Measurement Factory, Inc.

SEE ALSO
polygraph(7) - general information and a list of programs

http://www.web-polygraph.org/ - project web site